﻿<div class="modal-header">
    <h3>Create new user</h3>
</div>

<form ng-submit="main.createUser()">
    <div class="modal-body">
        <label>Email address:</label>
        <input type="email" ng-model="newUserEmail" />
        <label>Password</label>
        <input type="password" ng-model="password" />
    </div>
    <div class="modal-footer">
        <button class="btn btn-warning" ng-click="main.cancelCreate">Cancel</button>
        <input type="submit" class="btn primary-btn" value="Create" />
    </div>
</form>